SPA-4XOC3-POS

Unanswered Question
Apr 29th, 2009

can we use SPA-4XOC3-POS in the GSR 12000 OR NOT i am not saying

SPA-4XOC3-POS-V2

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Laurent Aubert Wed, 04/29/2009 - 16:19

Hi,

No, only the v2 is supported

HTH

Laurent.

abakhashwin Wed, 04/29/2009 - 23:14

i have many spa-4xOC3-POS what i will do with them to get SPA-4XOC3-POS.

and why the SPA-4XOC3-POS does not work

Laurent Aubert Thu, 04/30/2009 - 04:29

If you want to replace your current SPA with the v2 version, you should contact your account manager to see what he can do for you.

Thanks

Laurent.

Actions

Login or Register to take actions

This Discussion

Posted April 29, 2009 at 8:04 AM
Stats:
Replies:3 Overall Rating:
Views:274 Votes:0
Shares:0
Tags: No tags.